html {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

html.loaded {
  visibility: visible;
  opacity: 1;
}

img, video {
  width: 100%; /* or specific fixed width */
  height: auto; /* Maintain aspect ratio */
}

body{font-size:62.5%!important;overflow-x:hidden;}
p{font-size:100%!important;}
.grecaptcha-badge{visibility:hidden!important;}

.et_pb_preload:before {
    background: #ffffff!important;
    top: 0!important;
    bottom: 0!important;
    left: 0!important;
    right: 0!important;
    width: auto!important;
    height: auto!important;
}

.bloque{cursor:pointer;}

.bloque-container {
    background-color: white;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@media screen and (min-width: 980px) {
body{font-size:45%!important;}
.weglot-es, .weglot-en{padding:0px!important;margin-left:24px!important;}
}
@media screen and (min-width: 1025px) {
header .et_pb_menu ul li a{font-size:26px!important;}
}
@media screen and (min-width: 1400px) {
body{font-size:58%!important;}
}
@media screen and (min-width: 1600px) {
body{font-size:62.5%!important;}
}

#desktop-nav .et_pb_menu .et_pb_menu__menu>nav>ul>li{align-items: flex-end!important;}
#desktop-nav .sub-menu {background-color: #FCEED1!important;-webkit-box-shadow: none!important;display: flex;justify-content: center;}
#desktop-nav .et-menu-nav li.mega-menu>ul, .et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul{padding: 30px 20px;width: 100vw;left: -2% !important;}
#desktop-nav .et-menu-nav li.mega-menu>ul>li>a:first-child{font-weight:unset!important;width:fit-content!important;}
#desktop-nav .et-menu-nav li.mega-menu li>a, .et-db #et-boc .et-l .et-menu-nav li.mega-menu li>a{width: fit-content!important;text-align: center!important;border-bottom: 0px !important;}
#desktop-nav .et-menu-nav li.mega-menu>ul>li{width: fit-content!important;}

.bloque{display: flex;flex-direction: column-reverse;}

.archive header .et_pb_row, .archive footer .et_pb_row{width:inherit!important;}

.tab-content .divi-filter-archive-loop .grid-posts{display: inline-flex!important;flex-direction: row!important;flex-wrap: wrap!important;}
.servicios-loop .loop-grid{display: inline-flex!important;flex-direction: row!important;flex-wrap: wrap!important;}

.tab-content .tipo-de-servicio-sectores{width:fit-content;background-color:#8BA6E5;border-radius:5px;}
.tab-content .tipo-de-servicio-sectores:hover{background-color:#FDCFAD;transition: background-color 300ms ease 0ms;}
.tab-content .tipo-de-servicio-areas-de-practica{width:fit-content;background-color:#A3CCA3;border-radius:5px;}
.tab-content .tipo-de-servicio-areas-de-practica:hover{background-color:#FDCFAD;transition: background-color 300ms ease 0ms;}
.tab-content .tipo-de-servicio-areas-de-practica:hover p:after, .tipo-de-servicio-sectores:hover p:after{margin-left:10px;content:url('https://bvu.pe/wp-content/uploads/2024/08/arrow-right-small.svg');}

.single-equipo .linked_list_item{padding: 0 8px;background:#A3CCA3;border-radius: 5px;margin-bottom:4px; }
.single-equipo .linked_list_item:hover{background:#66AA66;transition: background-color 300ms ease 0ms;}
.single-equipo .et_pb_toggle{margin-bottom:4px!important; }
.et_pb_toggle_content{padding-top: 30px!important;}

#blurb-tabs .et_pb_blurb_container h4 a {text-decoration: none;}

#tabbg1.active-tab{background-color:#567ED8!important;}
#tabbg2.active-tab{background-color:#66AA66!important;}
.tab-title a:after{content: '↓';font-family: 'Inter';font-size: 1em;position: absolute;right: 0px;}
.tab-title.active-tab a:after{content: '↑';font-family: 'Inter';font-size: 1em;position: absolute;right: 0px;}
.tab-title{margin-bottom:0px!important;width:49%;}
.tab-title:hover{cursor:pointer;}
.toggle-hide{display:none;}

#post-carousel .dmach_carousel_container .slick-next::before{    
	content: '→' !important;
    font-family: 'Inter' !important;
    font-size: x-large;
    position: relative;
    right: 15px;
    color: #2B2724;
    background: #FCEED1;
    padding: 12px 16px;
    border-radius: 300px;}

#post-carousel .dmach_carousel_container .slick-next {right: -80px;top: 25px; }
.equipo-carousel .popup{display:none;}
.equipo-carousel .slick-track{margin:0px!important;}

.divi-filter-archive-loop.has-result .grid-item-cont .et_pb_with_border{
	padding: 16px!important;
}

.divi-filter-archive-loop.has-result .grid-item-cont .et_pb_row{    
	padding: 0px !important;
    width: 100% !important;}